Loading...
Searching...
No Matches
Catch::ResultDisposition Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Types

enum | Flags { Normal = 0x01 , ContinueOnFailure = 0x02 , FalseTest = 0x04 , SuppressFail = 0x08 }

## Member Enumeration Documentation

## Flags

enum Catch::ResultDisposition::Flags

Enumerator
Normal |
ContinueOnFailure |
FalseTest |
SuppressFail |

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp